/*     17831 : 타이틀 텍스트      */
.title__17831__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__17831__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__17831__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__17831__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__17831__ > p.empty > span {display:block;position:relative;}
.title__17831__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__17831__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__17831__ > p.title > span {font-size:28px}
	.title__17831__ > p.empty:before {left:10px;}
}

/*     17838 : 타이틀 텍스트      */
.title__17838__ {font-size:0}
.title__17838__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17838__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17838__.style_top p {padding-top:10px}
.title__17838__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17838__.style_right p {padding-right:14px}
.title__17838__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17838__.style_bottom p {padding-bottom:12px}
.title__17838__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17838__.style_left p {padding-left:14px}
.title__17838__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17838__.style_circle1 p {padding-left:18px}
.title__17838__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17838__.style_circle2 p {padding-left:18px}
.title__17838__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17838__ p {font-size:16px}
	.title__17838__.style_top p:before {width:16px}
	.title__17838__.style_right p:before {height:16px}
	.title__17838__.style_bottom p:before {width:16px}
	.title__17838__.style_left p:before {height:16px}
}

/*     17839 : 장문 텍스트      */
.textarea__17839__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17839__ p {font-size:15px}
}

/*     17834 : 타이틀 텍스트      */
.title__17834__ {font-size:0}
.title__17834__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17834__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17834__.style_top p {padding-top:10px}
.title__17834__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17834__.style_right p {padding-right:14px}
.title__17834__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17834__.style_bottom p {padding-bottom:12px}
.title__17834__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17834__.style_left p {padding-left:14px}
.title__17834__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17834__.style_circle1 p {padding-left:18px}
.title__17834__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17834__.style_circle2 p {padding-left:18px}
.title__17834__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17834__ p {font-size:16px}
	.title__17834__.style_top p:before {width:16px}
	.title__17834__.style_right p:before {height:16px}
	.title__17834__.style_bottom p:before {width:16px}
	.title__17834__.style_left p:before {height:16px}
}

/*     17835 : 장문 텍스트      */
.textarea__17835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17835__ p {font-size:15px}
}

/*     17837 : 타이틀 텍스트      */
.title__17837__ {font-size:0}
.title__17837__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17837__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17837__.style_top p {padding-top:10px}
.title__17837__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17837__.style_right p {padding-right:14px}
.title__17837__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17837__.style_bottom p {padding-bottom:12px}
.title__17837__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17837__.style_left p {padding-left:14px}
.title__17837__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17837__.style_circle1 p {padding-left:18px}
.title__17837__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17837__.style_circle2 p {padding-left:18px}
.title__17837__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17837__ p {font-size:16px}
	.title__17837__.style_top p:before {width:16px}
	.title__17837__.style_right p:before {height:16px}
	.title__17837__.style_bottom p:before {width:16px}
	.title__17837__.style_left p:before {height:16px}
}

/*     17840 : 장문 텍스트      */
.textarea__17840__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17840__ p {font-size:15px}
}

/*     17841 : 타이틀 텍스트      */
.title__17841__ {font-size:0}
.title__17841__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17841__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17841__.style_top p {padding-top:10px}
.title__17841__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17841__.style_right p {padding-right:14px}
.title__17841__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17841__.style_bottom p {padding-bottom:12px}
.title__17841__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17841__.style_left p {padding-left:14px}
.title__17841__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17841__.style_circle1 p {padding-left:18px}
.title__17841__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17841__.style_circle2 p {padding-left:18px}
.title__17841__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17841__ p {font-size:16px}
	.title__17841__.style_top p:before {width:16px}
	.title__17841__.style_right p:before {height:16px}
	.title__17841__.style_bottom p:before {width:16px}
	.title__17841__.style_left p:before {height:16px}
}

/*     17842 : 장문 텍스트      */
.textarea__17842__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17842__ p {font-size:15px}
}

/*     17832 : 이미지      */
.img__17832__ {max-width:100%}
.img__17832__ * {box-sizing:border-box}
.img__17832__ a {display:block;vertical-align:top}
.img__17832__ img {width:px;vertical-align:top}

/*     17843 : 타이틀 텍스트      */
.title__17843__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__17843__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__17843__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__17843__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__17843__ > p.empty > span {display:block;position:relative;}
.title__17843__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__17843__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__17843__ > p.title > span {font-size:28px}
	.title__17843__ > p.empty:before {left:10px;}
}

/*     17844 : 타이틀 텍스트      */
.title__17844__ {font-size:0}
.title__17844__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17844__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17844__.style_top p {padding-top:10px}
.title__17844__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17844__.style_right p {padding-right:14px}
.title__17844__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17844__.style_bottom p {padding-bottom:12px}
.title__17844__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17844__.style_left p {padding-left:14px}
.title__17844__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17844__.style_circle1 p {padding-left:18px}
.title__17844__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17844__.style_circle2 p {padding-left:18px}
.title__17844__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17844__ p {font-size:16px}
	.title__17844__.style_top p:before {width:16px}
	.title__17844__.style_right p:before {height:16px}
	.title__17844__.style_bottom p:before {width:16px}
	.title__17844__.style_left p:before {height:16px}
}

/*     17845 : 장문 텍스트      */
.textarea__17845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17845__ p {font-size:15px}
}

/*     17846 : 타이틀 텍스트      */
.title__17846__ {font-size:0}
.title__17846__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17846__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17846__.style_top p {padding-top:10px}
.title__17846__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17846__.style_right p {padding-right:14px}
.title__17846__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17846__.style_bottom p {padding-bottom:12px}
.title__17846__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17846__.style_left p {padding-left:14px}
.title__17846__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17846__.style_circle1 p {padding-left:18px}
.title__17846__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17846__.style_circle2 p {padding-left:18px}
.title__17846__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17846__ p {font-size:16px}
	.title__17846__.style_top p:before {width:16px}
	.title__17846__.style_right p:before {height:16px}
	.title__17846__.style_bottom p:before {width:16px}
	.title__17846__.style_left p:before {height:16px}
}

/*     17847 : 장문 텍스트      */
.textarea__17847__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17847__ p {font-size:15px}
}

/*     17848 : 타이틀 텍스트      */
.title__17848__ {font-size:0}
.title__17848__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17848__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17848__.style_top p {padding-top:10px}
.title__17848__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17848__.style_right p {padding-right:14px}
.title__17848__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17848__.style_bottom p {padding-bottom:12px}
.title__17848__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17848__.style_left p {padding-left:14px}
.title__17848__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17848__.style_circle1 p {padding-left:18px}
.title__17848__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17848__.style_circle2 p {padding-left:18px}
.title__17848__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17848__ p {font-size:16px}
	.title__17848__.style_top p:before {width:16px}
	.title__17848__.style_right p:before {height:16px}
	.title__17848__.style_bottom p:before {width:16px}
	.title__17848__.style_left p:before {height:16px}
}

/*     17849 : 장문 텍스트      */
.textarea__17849__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17849__ p {font-size:15px}
}

/*     17850 : 타이틀 텍스트      */
.title__17850__ {font-size:0}
.title__17850__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17850__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17850__.style_top p {padding-top:10px}
.title__17850__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17850__.style_right p {padding-right:14px}
.title__17850__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17850__.style_bottom p {padding-bottom:12px}
.title__17850__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17850__.style_left p {padding-left:14px}
.title__17850__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17850__.style_circle1 p {padding-left:18px}
.title__17850__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17850__.style_circle2 p {padding-left:18px}
.title__17850__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17850__ p {font-size:16px}
	.title__17850__.style_top p:before {width:16px}
	.title__17850__.style_right p:before {height:16px}
	.title__17850__.style_bottom p:before {width:16px}
	.title__17850__.style_left p:before {height:16px}
}

/*     17851 : 장문 텍스트      */
.textarea__17851__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17851__ p {font-size:15px}
}

/*     17852 : 이미지      */
.img__17852__ {max-width:100%}
.img__17852__ * {box-sizing:border-box}
.img__17852__ a {display:block;vertical-align:top}
.img__17852__ img {width:px;vertical-align:top}

/*     17853 : 타이틀 텍스트      */
.title__17853__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__17853__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__17853__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__17853__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__17853__ > p.empty > span {display:block;position:relative;}
.title__17853__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__17853__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__17853__ > p.title > span {font-size:28px}
	.title__17853__ > p.empty:before {left:10px;}
}

/*     17854 : 타이틀 텍스트      */
.title__17854__ {font-size:0}
.title__17854__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17854__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17854__.style_top p {padding-top:10px}
.title__17854__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17854__.style_right p {padding-right:14px}
.title__17854__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17854__.style_bottom p {padding-bottom:12px}
.title__17854__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17854__.style_left p {padding-left:14px}
.title__17854__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17854__.style_circle1 p {padding-left:18px}
.title__17854__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17854__.style_circle2 p {padding-left:18px}
.title__17854__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17854__ p {font-size:16px}
	.title__17854__.style_top p:before {width:16px}
	.title__17854__.style_right p:before {height:16px}
	.title__17854__.style_bottom p:before {width:16px}
	.title__17854__.style_left p:before {height:16px}
}

/*     17855 : 장문 텍스트      */
.textarea__17855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17855__ p {font-size:15px}
}

/*     17856 : 타이틀 텍스트      */
.title__17856__ {font-size:0}
.title__17856__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17856__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17856__.style_top p {padding-top:10px}
.title__17856__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17856__.style_right p {padding-right:14px}
.title__17856__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17856__.style_bottom p {padding-bottom:12px}
.title__17856__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17856__.style_left p {padding-left:14px}
.title__17856__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17856__.style_circle1 p {padding-left:18px}
.title__17856__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17856__.style_circle2 p {padding-left:18px}
.title__17856__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17856__ p {font-size:16px}
	.title__17856__.style_top p:before {width:16px}
	.title__17856__.style_right p:before {height:16px}
	.title__17856__.style_bottom p:before {width:16px}
	.title__17856__.style_left p:before {height:16px}
}

/*     17857 : 장문 텍스트      */
.textarea__17857__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17857__ p {font-size:15px}
}

/*     17858 : 타이틀 텍스트      */
.title__17858__ {font-size:0}
.title__17858__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17858__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17858__.style_top p {padding-top:10px}
.title__17858__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17858__.style_right p {padding-right:14px}
.title__17858__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17858__.style_bottom p {padding-bottom:12px}
.title__17858__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17858__.style_left p {padding-left:14px}
.title__17858__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17858__.style_circle1 p {padding-left:18px}
.title__17858__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17858__.style_circle2 p {padding-left:18px}
.title__17858__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17858__ p {font-size:16px}
	.title__17858__.style_top p:before {width:16px}
	.title__17858__.style_right p:before {height:16px}
	.title__17858__.style_bottom p:before {width:16px}
	.title__17858__.style_left p:before {height:16px}
}

/*     17859 : 장문 텍스트      */
.textarea__17859__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17859__ p {font-size:15px}
}

/*     17860 : 타이틀 텍스트      */
.title__17860__ {font-size:0}
.title__17860__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__17860__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__17860__.style_top p {padding-top:10px}
.title__17860__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__17860__.style_right p {padding-right:14px}
.title__17860__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__17860__.style_bottom p {padding-bottom:12px}
.title__17860__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__17860__.style_left p {padding-left:14px}
.title__17860__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__17860__.style_circle1 p {padding-left:18px}
.title__17860__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17860__.style_circle2 p {padding-left:18px}
.title__17860__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17860__ p {font-size:16px}
	.title__17860__.style_top p:before {width:16px}
	.title__17860__.style_right p:before {height:16px}
	.title__17860__.style_bottom p:before {width:16px}
	.title__17860__.style_left p:before {height:16px}
}

/*     17861 : 장문 텍스트      */
.textarea__17861__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17861__ p {font-size:15px}
}

/*     17862 : 이미지      */
.img__17862__ {max-width:100%}
.img__17862__ * {box-sizing:border-box}
.img__17862__ a {display:block;vertical-align:top}
.img__17862__ img {width:px;vertical-align:top}

